Subject: Re: Language on bonds
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 05:58:00 -0700 (PDT)

It's going to be extremely difficult for anyone who has consumed electricity 
to avoid paying for it.  It will be particularly difficult for Enron to 
exempt itself from costs incurred by the state on behalf of Enron's 
customers.  Prior to us pushing amendments on this bill, can we discuss on 
the 11:30 call today.  Harry and I have discussed this at length, and I just 
want to make sure that we don't blow up the whole enchilada by trying to get 
an amendment here.

Best,
Jeff

	Harry Kingerski
	07/03/2001 09:28 AM
		
		 To: Hedy Govenar <[email-masked]>
		 cc: Bev Hansen <[email-masked]>, Jim Steffes <[email-masked]>, 
Jeff Dasovich <[email-masked]>, Leslie Lawner <[email-masked]>, 
Mike Day <[email-masked]>, Paul Kaufman <[email-masked]>, Rick 
Shaprio <[email-masked]>, Scott Govenar <[email-masked]>, Sue Mara 
<[email-masked]>
		 Subject: Re: Language on bonds

Hedy, Scott, Bev -  the language currently says the bond surcharge will apply 
"to all electric power delivered in California by electric corporations ..."  
I know this is a longshot, but is there any chance of having this amended to 
either 

1) exclude volumes under DA contracts as of the effective date of this act, 
or 
2) more generally leave it to the PUC to adjust the surcharge for customer 
classes based on their contribution - or lack thereof - to DWR's purchasing 
requirements.

The justification for this exemption is grounded in excluding customers who 
have not caused the DWR problem; e.g. large San Diego customers or PGE/SCE 
customers who have been DA  the last couple years or parts thereof.  (We can 
give you some specific language.)

Hedy or Scott - could you please call me when you get in - 713 853-5786.  
Thanks.

	Hedy Govenar <[email-masked]>
	07/02/2001 06:51 PM
		 
		 To: Sandra McCubbin <[email-masked]>, Paul Kaufman 
<[email-masked]>, Sue Mara <[email-masked]>, Rick Shaprio 
<[email-masked]>, Bev Hansen <[email-masked]>, Jeff Dasovich 
<[email-masked]>, Karen Denne <[email-masked]>, Jim Steffes 
<[email-masked]>, Scott Govenar <[email-masked]>, Ken Smith 
<[email-masked]>, Mike Day <[email-masked]>, Michael McDonald 
<[email-masked]>, Alan Comnes <[email-masked]>, Steven Kean 
<[email-masked]>, Harry Kingerski <[email-masked]>, 
Leslie Lawner <[email-masked]>, Robert Frank <[email-masked]>, 
Janel Guerrero <[email-masked]>, Miyung Buster 
<[email-masked]>, Jennifer Thome <[email-masked]>, Eric 
Letke <[email-masked]>, Mary Schoen <[email-masked]>
		 cc: 
		 Subject: Language on bonds

Senator Burton's office expects bond language back from Legislative
Counsel sometime tomorrow, Tuesday.  As soon as we get a copy we will
forward it.  If the language is acceptable to Enron, then Bev, Scott and
I need to visit with Republicans to urge their support as soon as
possible.We are continuing to coordinate with the big users and some
other suppliers on this issue.